// 
// Copyright 2016 Agencia Estatal de Administración Tibutaria
//
// Licencia con arreglo a la EUPL, Versión 1.1 o -en cuanto
// sean aprobadas por la Comisión Europea- versiones
// posteriores de la EUPL (la «Licencia»);
// Solo podrá usarse esta obra si se respeta la Licencia.
// Puede obtenerse una copia de la Licencia en:
//  
// https://joinup.ec.europa.eu/software/page/eupl
//  
// Salvo cuando lo exija la legislación aplicable o se acuerde
// por escrito, el programa distribuido con arreglo a la
// Licencia se distribuye «TAL CUAL», SIN GARANTÍAS NI CONDICIONES
// DE NINGÚN TIPO, ni expresasni implícitas.
//
// Véase la Licencia en el idioma concreto que rige los permisos y 
// limitaciones que establece la Licencia.
// 

namespace operador
{
    partial class FormOperacionRealizada
    {
        /// <summary>
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent() {
            this.panel1 = new System.Windows.Forms.Panel();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPageFavoritas = new System.Windows.Forms.TabPage();
            this.listFavoritas = new System.Windows.Forms.ListBox();
            this.tabPageTodas = new System.Windows.Forms.TabPage();
            this.listTodas = new System.Windows.Forms.CheckedListBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.labelSele = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.btAceptar = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPageFavoritas.SuspendLayout();
            this.tabPageTodas.SuspendLayout();
            this.panel2.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.tabControl1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(425, 367);
            this.panel1.TabIndex = 0;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPageFavoritas);
            this.tabControl1.Controls.Add(this.tabPageTodas);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Font = new System.Drawing.Font("Microsoft Sans Serif", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(425, 367);
            this.tabControl1.TabIndex = 0;
            // 
            // tabPageFavoritas
            // 
            this.tabPageFavoritas.Controls.Add(this.listFavoritas);
            this.tabPageFavoritas.Location = new System.Drawing.Point(4, 24);
            this.tabPageFavoritas.Name = "tabPageFavoritas";
            this.tabPageFavoritas.Padding = new System.Windows.Forms.Padding(3);
            this.tabPageFavoritas.Size = new System.Drawing.Size(417, 339);
            this.tabPageFavoritas.TabIndex = 0;
            this.tabPageFavoritas.Text = "Favoritas";
            this.tabPageFavoritas.UseVisualStyleBackColor = true;
            // 
            // listFavoritas
            // 
            this.listFavoritas.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listFavoritas.Font = new System.Drawing.Font("Microsoft Sans Serif", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.listFavoritas.FormattingEnabled = true;
            this.listFavoritas.ItemHeight = 15;
            this.listFavoritas.Location = new System.Drawing.Point(3, 3);
            this.listFavoritas.Name = "listFavoritas";
            this.listFavoritas.Size = new System.Drawing.Size(411, 319);
            this.listFavoritas.TabIndex = 0;
            // 
            // tabPageTodas
            // 
            this.tabPageTodas.Controls.Add(this.listTodas);
            this.tabPageTodas.Location = new System.Drawing.Point(4, 24);
            this.tabPageTodas.Name = "tabPageTodas";
            this.tabPageTodas.Padding = new System.Windows.Forms.Padding(3);
            this.tabPageTodas.Size = new System.Drawing.Size(417, 339);
            this.tabPageTodas.TabIndex = 1;
            this.tabPageTodas.Text = "Todas";
            this.tabPageTodas.UseVisualStyleBackColor = true;
            // 
            // listTodas
            // 
            this.listTodas.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listTodas.FormattingEnabled = true;
            this.listTodas.Location = new System.Drawing.Point(3, 3);
            this.listTodas.Name = "listTodas";
            this.listTodas.Size = new System.Drawing.Size(411, 324);
            this.listTodas.TabIndex = 0;
            this.listTodas.ThreeDCheckBoxes = true;
            this.listTodas.ItemCheck += new System.Windows.Forms.ItemCheckEventHandler(this.listTodas_ItemCheck);
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.labelSele);
            this.panel2.Controls.Add(this.label1);
            this.panel2.Controls.Add(this.btAceptar);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel2.Location = new System.Drawing.Point(0, 367);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(425, 85);
            this.panel2.TabIndex = 1;
            // 
            // labelSele
            // 
            this.labelSele.AutoSize = true;
            this.labelSele.Location = new System.Drawing.Point(325, 39);
            this.labelSele.Name = "labelSele";
            this.labelSele.Size = new System.Drawing.Size(0, 13);
            this.labelSele.TabIndex = 2;
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(12, 3);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(401, 27);
            this.label1.TabIndex = 1;
            this.label1.Text = "Seleccione la descripción de la taréa realizada y pulse ACEPTAR";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btAceptar
            // 
            this.btAceptar.Font = new System.Drawing.Font("Microsoft Sans Serif", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btAceptar.Location = new System.Drawing.Point(108, 33);
            this.btAceptar.Name = "btAceptar";
            this.btAceptar.Size = new System.Drawing.Size(201, 40);
            this.btAceptar.TabIndex = 0;
            this.btAceptar.Text = "ACEPTAR";
            this.btAceptar.UseVisualStyleBackColor = true;
            this.btAceptar.Click += new System.EventHandler(this.btAceptar_Click);
            // 
            // FormOperacionRealizada
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(425, 452);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.panel2);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FormOperacionRealizada";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "OPERACIÓN REALIZADA";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FormOperacionRealizada_FormClosing);
            this.panel1.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPageFavoritas.ResumeLayout(false);
            this.tabPageTodas.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPageFavoritas;
        private System.Windows.Forms.TabPage tabPageTodas;
        private System.Windows.Forms.CheckedListBox listTodas;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.ListBox listFavoritas;
        private System.Windows.Forms.Button btAceptar;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label labelSele;
    }
}